[mythtv-users] Re: Problem with apt-get or just me?

Axel Thimm Axel.Thimm at ATrpms.net
Thu Dec 2 13:48:30 UTC 2004

On Thu, Dec 02, 2004 at 05:39:57AM -0500, PAUL WILLIAMSON wrote:
> While trying to sort out my problems with my usb-ir/rf receiver
> (lola x-10, just like the ati remote wonder), I tried doing an 
> apt-get update, and then apt-get install medley-package-config:
> Reading Package Lists... Done
> Building Dependency Tree... Done
> Package medley-package-config has no available version, but exists in
> the database.
> This typically means that the package was mentioned in a dependency and
> never uploaded, has been obsoleted or is not available with the contents
> of sources.list
> E: Package medley-package-config has no installation candidate
> I have at-testing enabled in sources.list and this is still not working.

Due to a large restructuring of the package it was stability-degraded
to "bleeding".
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-users/attachments/20041202/a9b8ce59/attachment.pgp

More information about the mythtv-users mailing list